
.anim{-webkit-transition: all 300ms linear;-o-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-kthtml-transition: all 300ms linear;transition: all 300ms linear;}
.w50{display:inline-block;vertical-align:top;width:49.5%}
header{background:#3b7ec9 url(/media/elem/bg2.jpg) center center / cover}
#head1_callus{display:inline-block;font-size:38px;margin:10px 0;color:white;background:rgba(0,0,0,0.15);padding:10px;}
#head1_callus b{display:block;}
img{border:0}
.bgr{background:red;}
.bgg{background:green;}
.bgy{background:yellow;}
.tar{text-align:right}
.col1 h1{font-size:24px;margin:0px 0px 10px 0px;padding:0px;}
h2{margin:0px 0px 10px 0px;padding:0px;}
:focus{outline:none;}
form{padding:0px;margin:0px;}
#body_table {border-collapse: collapse;border-spacing: 0;}
.w25{vertical-align:top;display:inline-block;width:24.5%}
.tac{text-align:center}
.fl{float:left}
.fr{float:right}
body{background:#fff/*6ba5f4 e9f0f2*/;font-family:Arial;padding:0px;margin:0px;}
.all{width:100%;margin:0px auto;padding-top:1px;}
.centric{width:1200px;margin:0px auto;padding-top:1px;}

#logoimg{height:60px;vertical-align:middle;margin:5px 0}
div.top_menu{background:#3b7ec9;border-top:2px #c5ccce solid;text-align:right;padding:6px;}

ul.top_menu{padding:0px;margin:0px;}
ul.top_menu li{display:inline;margin-right:10px;}
ul.top_menu li#selected a{background:transparent url(/images/bg_top_menu.png) top center no-repeat;}
ul.top_menu li.selected a{background:transparent url(/images/bg_top_menu.png) top center no-repeat;}
ul.top_menu a{color:#fff;text-decoration:none;padding:6px 3px;font-size:15px;font-weight:bold;}
ul.top_menu a:hover{background:#336db0;}
img.icon_basket{border:none;}
ul.bottom_menu{background:#406fa4;padding:5px;margin:0px;text-align:right;}
ul.bottom_menu li{display:inline;margin-right:10px;}
ul.bottom_menu li#selected a{}
ul.bottom_menu a{color:#fff;text-decoration:none;padding:6px;}
#head0{background-color:rgba(0,0,0,.3);line-height:50px}
#head0 a{color:white}
#head0 .centric{font-size:0}
#head1{height:360px;}
#sticky_header{background:rgba(59,126,201,0.9);text-align:center;display:block;width:100%;z-index:99}
#sticky_header a{display:inline-block;padding:10px;}

#head0 .w50{vertical-align:middle}
#head1 .w50{vertical-align:middle;padding-top:150px}
ul#f_social2{display:block;margin:0;padding:0;line-height:100%}
ul#f_social2 li{display:inline-block;margin:0 15px 0 0;vertical-align:middle;}
ul#f_social2 li a i{font-size:22px;color:#fff}

ul#f_social{display:block;margin:0;padding:0;line-height:100%}
ul#f_social li{display:inline-block !important;margin:0 15px 0 0}
ul#f_social li a i{font-size:22px;color:#fff}


ul#flag_icons{display:block;;margin:0;padding:0;line-height:100%}
ul#flag_icons li{display:inline-block;margin:0 0 0 10px}
ul#flag_icons a{margin-left:0;}
ul#flag_icons a.selected img{border:1px black solid}
ul#flag_icons img{width:30px;height:auto}
.one_fp_cont{margin-bottom:30px;border-bottom:1px #ccc solid;margin-right:20px;}


.b1710{display:none;}
#banners_1710 .b1710{display:block;}
#banners_1710 .b{display:none;}
.container{background-color:#fff;}

.gradient{background:#f6fafb;/*background-image:url(<?=www;?>/images/bg_cf2.png);background-repeat:repeat-x;*/}
.footer1{background:#406fa4 ;}
.footer1 form{margin-bottom:10px;}

.footer2{font-size:12px;background:#1c324a;}
.footer2_inner{margin:10px 10px 10px 10px;font-size:11px;color:#fff;text-align:right;padding-bottom:10px;}
.footer3_inner{padding:10px;text-align:center;color:white}
.footer3_inner b{display:block;text-align:center;padding:20px;}
.f11{float:left;width:400px;margin:12px 10px 0px 20px;font-weight:bold;color:#fff;}
.f12{float:left;width:530px;margin:10px 20px 0px 0px;text-align:right;}
.f12 .input{border:none;padding:5px 8px;width:190px;font-size:12px;margin-right:10px;}
.f12 .submit{cursor:pointer;padding:3px;border:none;color:#333;font-weight:bold;}
img.footer_badge{float:left;margin:10px 0px 10px 30px;}
.left_col h2{margin-left:15px;font-size:16px;margin-bottom:0}
.left_col h2 a{text-decoration:none;color:#3b7ec9}
.left_col{vertical-align:top;width:250px;line-height:150%;padding-top:20px;margin-right:10px;/* url(<?=www;?>/images/bg_left_menu.png) 0 0 repeat-x;min-height:780px;height:auto !important;height:780px;*/padding-top:10px;}
.right_col{vertical-align:top;padding-left:10px;/*width:710px;*/width:100%}

#footer0_2{padding-top:3%;margin:0% 3% 2% 3%;color:#fff ;line-height:130%}
#footer0_2 a{color:#fff ;text-decoration:none}
#footer0_2 ul{margin:20px 0;padding:0px}
#footer0_2 ul li{display:block;margin-bottom:5px;}
#footer0_2 h2{color:#fff}

#header_text{text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);color: #fff;font-size:24px;}

#lang_ae .col4,
#lang_ae .descr{   direction: rtl;}
#footer0_2 .w25.d{line-height:170%}
#footer0_2 .w25.d li{font-size:16px;font-weight:bold;margin-bottom:10px;}
#footer0_2 .w25.d li i{font-size:20px;margin-right:5px;vertical-align:middle}
/*text color and sizes*/
.whitetext, .whitetext a{color:#fff;}
.whitetext a:hover{color:#fcfcd6;}
.darkbrowntext, .darkbrowntext a{color:#222221;}
.darkbrowntext a:hover{color:#474746;}
.greytext, .greytext a{color:#5a5a5a;}
.greytext a:hover{color:#474746;}
.bluetext, .bluetext a{color:#3daeee;}
.bluetext a:hover{color:#474746;}
.orangetext, .orangetext a{color:#bf362c;}

.size_30{font-size:30px;}
.size_26{font-size:26px;}
.size_20{font-size:20px;}
.size_16{font-size:16px;}
.size_14{font-size:14px;}
.size_12{font-size:12px;}
.size_default{font-size:13px;}
.size_11{font-size:11px;}
/*positioning*/
.marginbottom9{margin-bottom:9px;}
.marginbottom18{margin-bottom:18px;}
.margintop9{margin-top:9px;}
.height60{height:60px;}

.alignright{text-align:right;}
.aligncenter{text-align:center;}

.ui-corner-tl{-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;}
.ui-corner-tr{-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;}
.ui-corner-bl{-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;}
.ui-corner-br{-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;}
.ui-corner-top{-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;}
.ui-corner-bottom{-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;}
.ui-corner-right{-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;}
.ui-corner-left{-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;}
.ui-corner-all{-moz-border-radius:6px;-webkit-border-radius:6px;}


.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

ul.left_menu{list-style:none;padding:0px;margin:0px 15px 3px 15px;}
ul.left_menu a{text-decoration:none;}
ul.left_menu ul{list-style:none;padding:0px;margin:5px 0px 0px 0px;}
ul.left_menu li.maincat{border-top:1px #d8d3d3 solid;font-size:14px;margin:3px 0px 0px 0px;padding:5px 0px 0px 0px;}
ul.left_menu li.maincat:last-child{border-bottom:1px #a8a6a6 solid;padding-bottom:5px;}
ul.left_menu li.maincat a{color:#0c0c0c;}
ul.left_menu li.subcat{font-size:12px;}
ul.left_menu li.subcat a{color:#bf362c;}
ul.left_menu li#selected{background:transparent url(<?=www;?>/images/arrow.png) 0 4px no-repeat;padding-left:8px;}
ul.left_menu li.selected{background:transparent url(<?=www;?>/images/arrow.png) 0 4px no-repeat;padding-left:8px;}
ul.left_menu li#selected a{color:#385576;}
ul.left_menu li.selected a{color:#385576;}
ul.left_menu a.submenu_title{color:#bf362c !important;font-weight:bold;padding:0px 0px 0px 0px;cursor:pointer;}
ul.left_menu a.selected{color:#104580 !important;background:transparent url(<?=www;?>/images/arrow_down.png) 0px 4px no-repeat;}
ul.left_menu ul{margin-top:0px;}



#fp_row_2{line-height:190%;padding:0 0;font-size:16px;margin:20px auto}
#fp_row_2>h2{font-size:30px;margin-bottom:40px;font-weight:bold;}
#fp_row_2 ul{margin:0 0 0 0px;padding:0;text-align:left;font-size:0;}
#fp_row_2 ul li{display:inline-block;font-size:0;background:#333;padding:0 20px;}
#fp_row_2 ul li i{margin-right:10px;}
#fp_row_2 ul li.active{background:khaki;}
#fp_row_2 ul li.active a{color:black;}
#fp_row_2 ul li a{display:block;font-size:14px;padding:10px 0px;text-align:center;color:white;text-decoration:none}
#fp_row_2 form{color:#000;display:none;background:khaki ;padding:20px 150px}
#fp_row_2 form.active{display:block;}
#fp_row_2 form h3{text-align:center;}
#fp_row_2 small{display:block;font-size:11px;font-weight:300;padding:2% 2% 0 2%;}
#fp_row_2 .button{background:#333 ;border:0;padding:10px 20px;color:white;font-size:14px;text-transform:uppercase}
#fp_row_2 form h4{text-align:center;font-size:20px;line-height:120%}
#form1{font-weight:400;font-size:14px;text-align:left;line-height:126%}
#form1 .input{width:94%;padding:3%;border:0;font-size:12px;font-family: 'Poppins', sans-serif;border:1px #91b6ff solid}
#form1 p{display:block;margin-bottom:0;font-size:12px;padding:5px 10px;}
#form2{font-weight:400;font-size:14px;line-height:126%}
#form2 .input{width:94%;padding:3%;border:0;font-size:12px;font-family: 'Poppins', sans-serif;border:1px #91b6ff solid}
#form2 p{display:block;margin-bottom:0;font-size:12px;padding:5px 10px;}
.notification2{background:khaki;font-size:18px;padding:40px;margin:40px 0}

#form1 .form_row{display:block;margin-bottom:10px;}
#form1 label,
#form1 img,
#form1 input{display:inline-block;vertical-align:middle;padding:2%;border:0}
#form1 label{width:24%;text-align:right;margin-right:2%;vertical-align:middle;font-size:14px;}
#form1 .input2{display:inline-block !important;width:65% !important}
#form1 .card-cvc,#pay_cc .card-expiry-month,#pay_cc .card-expiry-year{width:10% !important}
#form1 span{font-size:12px;}
#form1 small{display:block;text-align:center;font-size:12px;margin:35px 0}
#form1 h1{display:block;text-align:center;margin:10px 30px;font-size:24px;}
#form1 #pay_cc_x{float:right;background:#f2f2f2;padding:10px 16px;color:#333;font-size:16px;margin:-20px;}
#form1 #pay_cc_x:hover{background:#c0c0c0}
.payment-errors{text-align:center;color:red;padding:0px;display:block;width:100%;margin-bottom:10px;}
.payment-success{text-align:center;color:green;padding:0px;display:block;width:100%;margin-bottom:10px;}

.progressbar{counter-reset: step;margin: 30px 0; padding: 0;position:relative;z-index:2}
.progressbar a{text-decoration:none !important}
.progressbar li b{display:block;}
.progressbar li:hover::before{border-color: #305587 ;}
.progressbar li::before{background-color: #ffffff;border: 2px solid #7d7d7d;border-radius: 50%;content: counter(step, decimal);counter-increment: step;display: block;height: 30px;line-height: 27px;margin: 0 auto 10px;text-align: center;width: 30px;}
.progressbar li:first-child::after{content: none;}
.progressbar li::after{background-color: #7d7d7d;content: "";height: 2px;left: -50%;position: absolute;top: 15px;width: 100%;z-index: -1;}
.progressbar li:hover{color: #305587 ;}
.progressbar li{color: #7d7d7d;float: left;font-size: 12px;list-style-type: none;position: relative;text-align: center;text-transform: uppercase;width: 33%;}
.progressbar li.active{color: #305587 ;}
.progressbar li.active::before{border-color: #305587 ;}
.progressbar a:hover{color: #305587 ;}
.progressbar li.pointer{cursor:pointer;}

.progressbar li.active::before{background: #305587 ;color:white}

.product_specs{font-size:12px;color: #618a93;}
.product_attributes{font-size:12px;color: #618a93;}
.product_specs input, .product_specs select{display:inline-block;margin-bottom:8px;font-size:12px;}
.product_specs .checkbox{display:inline;}
#color_range div{width:60px;margin:0px 10px 5px 0px;float:left;text-align:center;font-size:11px;}
#color_range div input{float:left;margin-right:1px;}
#color_range div img{margin-bottom:5px;border:1px #333 solid;display:block;}

.profile{margin-top:10px;font-family:Trebuchet MS,Arial}
.profile .basket{color:#618a93;line-height:40px;margin:10px 0px;}
.profile .basket input.qnt{color:#618a93;float:left;width:40px;border:none;font-size:20px;height:28px;margin:0px;padding:0px;border:1px #618a93 solid;margin-right:7px;text-align:center;}
.profile .basket a{display:inline-block;vertical-align:top}
.profile .title{color:#618a93;}
.profile .descr{color:#323232;font-size:14px;}
.profile .price{color:#cf3529;font-weight:bold;margin:10px 0px;font-size:22px;}
.profile .price span{margin-right:10px;}
.profile .basket .button{cursor:pointer;}
.profile .col1{margin-bottom:30px;}
.profile .col2{float:left;width:375px;margin-right:20px;margin-left:10px;text-align:center;}
.profile .col2 .pg_nav{float:left;width:50%;cursor:pointer;}
.profile .col3{float:left;width:490px;margin-right:10px;}
.profile .col4{clear:both;padding:10px 10px;color: #323232;font-size: 14px;}
.profile a.view_video img{border:none;margin:0px 1px;vertical-align:middle;}
.frontpage h2{margin:0px 0px 10px 0px;padding:0px;}
.frontpage a{color:#bf362c;}
.frontpage #row_wrapper{display:block;width:940px;margin:0 auto}
.frontpage .col2{float:left;width:350px;padding-right:10px;}
.frontpage .col3{float:left;width:520px;margin-right:0px;padding:0px 20px 0px 20px;}
.frontpage .col3 h2{font-size:30px;margin:20px 0px 20px 0px;padding-top:20px;}
.frontpage img{border:none;}

.frontpage .row1{height:350px;border-bottom:1px #d4d6d6 solid;margin-top:10px;padding-bottom:10px;}
.frontpage .row2{height:350px;border-top:1px #d4d6d6 solid;margin-top:3px;padding-top:10px;}

.frontpage .one_slide{width:300px;height:350px;color:#618a93;}
.frontpage .fp_prev{float:left;width:22px;height:280px;margin:0px 2px;}
.frontpage .fp_next{float:right;width:24px;height:280px;}
.frontpage .fp_prev img,.frontpage .fp_next img{margin-top:120px;cursor:pointer;}
.fp_image{}
.fp_image td{height:270px;width:290px;text-align:center;vertical-align:middle;}
.fp_title{font-size:26px;}
.fp_blurb{font-size:12px;}
.fp_button{margin-top:10px;}
.ft_quote{color:#9fa3a4;font-size:20px;}
.ft_quote img{margin-right:10px;}
.faq a{font-size:12px;display:block;margin-bottom:4px;}
.faq a.f{color:#264e57;text-decoration:none;}
.cf2{margin:20px auto;width:920px;}
.tech_data table{width:100%;}
.tech_data td{vertical-align:top;}
.tech_data h3{margin:0px 0px 10px 0px;padding:0px;font-size:18px;}
.td_title{width:290px;padding-right:10px;font-size:11px;margin:2px 0px 2px 2px;padding:2px;border-bottom:1px #e2edef solid;color:#618a93;text-align:left;}
.td_value{margin-right:0px;font-size:11px;margin:2px 2px 2px 0px;padding:2px;border-bottom:1px #e2edef solid;color:#333;text-align:right;}
.field_txt1{width:110px !important;}
.field_txt2{text-align:left !important;}
.static_article{margin:20px auto;width:920px;}
#basket_status{margin-left:-150px;position:absolute;width:300px;z-index:999;display:none;}
#basket_status .inner{font-size:12px;-moz-border-radius:5px; -webkit-border-radius:5px;text-align:center;padding:40px 40px;border:2px #c0c0c0 solid;background:#385576;color:#fff;}
#basket_status .x{background-color:#c0c0c0;padding:3px 8px;float:right;font-weight:bold;cursor:pointer;}
#basket_status a{color:#fff;}
#basket_status .x a{color:#333;}

.basket_table td{font-size:12px;}
.basket_total{font-weight:bold;font-size:20px !important;text-align:right;}
.basket_table_right .input{display:block;margin-bottom:8px;width:200px;padding:5px;}

.contact_form_biz{width:90%;}
.contact_form_biz label{float:left;width:45%;margin-bottom:8px;}
.contact_form_biz .input{float:right;width:50%;margin-bottom:8px;}
.contact_form_biz p{clear:both;}
.contact_form_biz .select{float:right;width:50%;margin-bottom:8px;}
input.error,textarea.error{background:#fbe5e5;margin-bottom:0px;}
.contact_form_biz .submit{width:200px;margin-bottom:8px;display:block;}
label.error{color:red;display:block;margin-bottom:8px;}
.captcha{float:left;margin-right:19px;}
.captcha_input{width:70px;height:35px;font-size:26px;color:#333;}
.notice{font-size:24px;}

#porfolio_gallery{width:375px;height:300px;}
img.onefuzz{border:none;}

ul.treatment{}
ul.treatment li{}
ul.treatment li a{color:#0a96cb;font-size:16px;}
img.button1{margin-bottom:8px;display:block;}
img.button2{margin-bottom:8px;}

.shipping{background-color:#cae1e7;padding:10px;border:1px #385576 solid;margin:10px 110px 10px 0px;}

table.tball{}
table.tball td{padding:7px 10px;}
tr.tbhead{background-color: #3b7ec9;color:#fff;font-size:16px;font-weight:bold;}
tr.tbhead2{background-color: #72b1f8;color:#fff;font-size:14px;font-weight:bold;}
tr.tbhead3{background-color: #c3ddf9;font-weight:bold;}
tr.tbrow1{}
tr.tbrow2{background-color: #e4effa;}
tr.tbrow1 td,
tr.tbrow2 td{border-top:1px #3b7ec9 dotted;}
tr.tbrow3{color: #3b7ec9;}

table.sizes{width:50%}
table.sizes td{border-top:1px #3b7ec9 dotted;padding:7px 10px;}

table.sizes tbody tr:nth-child(even){background-color: #e4effa;}

table.sizes tbody tr:first-child{background-color: #3b7ec9;color:#fff;font-size:16px;font-weight:bold;}


img.twitter{margin:0px 10px 0px 10px;float:right;}
#medical_videos{line-height:150%;}
#medical_videos a{}
.puxtable{width:90%;padding:15px;margin:0px 10px 20px 10px;background: transparent url("<?=www;?>/images/relax_hg.png") top right repeat-y;-moz-border-radius:5px;
	-khtml-border-radius:5px;
	border: thin solid #73a67b;}

/*______FRONTPAGE___________*/
.hp_product{border:1px #bcced2 solid;margin:10px 0px;padding:20px;}
.hp_product:hover{border:1px #93c7d2 solid;background:#f1fcff}
.hp_product .td1{vertical-align:middle;}
.hp_product .td2{vertical-align:top;}
.hp_image{width:190px;}
.hp_title{}
.hp_title a{font-size:24px;text-decoration:none;color:#618A93;}
.hp_price{color: #cf3529;font-weight: bold;margin:5px 0px;}
.hp_content{}
ul.aff_nav{padding:0px;margin:0px;}
ul.aff_nav li{display:inline;font-size:12px;margin-right:10px;background:#f2f2f2;padding:5px;}
ul.aff_nav li a{color:#333;text-decoration:none;}
.aff_page{background:#fff;padding:20px;margin:0px -30px -30px -30px;border-top:2px #b5d6dd solid;}
table.aff_data.ad2{margin-top:10px;text-transform:uppercase;color:#000}
table.aff_data.ad2 b{display:block;font-size:28px;color:#b53a33;}
table.aff_data.ad2 td{text-align:center;padding:20px 0px;}
table.aff_data{border-top:1px #c4dfe5 solid;border-left:1px #c4dfe5 solid;}
table.aff_data td{font-size:12px;padding:5px 8px;border-bottom:1px #c4dfe5 solid;border-right:1px #c4dfe5 solid;color:#333;}
table.aff_data tr:nth-child(odd){background:#f1fcfe;}
table.aff_data tr:nth-child(even){background:#f9feff;}
table.aff_data tr.header{background:#ddeff3;}
table.aff_data .break-word {width:150px; word-wrap: break-word;font-size:10px;}
table.aff_data_page_header{margin-bottom:10px;}
table.aff_data_page_header td{font-size:12px;color:#818181;}
table.aff_data_page_header td span{color:#000;font-weight:bold;}
table.aff_data textarea.aff_link{width:100%;height:60px}
.filter_input{background:#fff;border:1px #c0c0c0 solid;padding:4px 6px 6px 6px;width:150px;display:inline;}
.filter_input input{border:none;color:#000;}
.filter_submit{background:#b53a33;border:none;color:#fff;height:26px;vertical-align:middle}
form#aff_login_box{background:#cfebf3;margin:20px auto;width:260px;padding:20px;border:3px #fff solid}
form#aff_login_box .input{width:240px;margin-bottom:5px;padding:5px;}
form#aff_login_box .submit{padding:5px;}

#id_size{display:inline;margin-left:3px;}



.awesome, .awesome:visited {text-transform:uppercase;border:0;background: #222; display: inline-block; padding: 5px 10px 6px; color: #fff !important; text-decoration: none;-moz-border-radius: 5px; border-radius: 5px;-webkit-border-radius: 5px;-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);text-shadow: 0 -1px 1px rgba(0,0,0,0.25);border-bottom: 1px solid rgba(0,0,0,0.25);position: relative;cursor: pointer;font-family: Arial;line-height: 145%;}


.awesome:hover{ background-color: #111; color: #fff; }
.awesome:active{ top: 1px; }
.small.awesome, .small.awesome:visited{ font-size: 11px; padding: ; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited{ font-size: 13px; font-weight: bold; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.awesome img{vertical-align:middle;}
.large.awesome, .large.awesome:visited{ font-size: 12px; padding: 12px 14px 12px 14px; }

.btblue.awesome,
.btblue.awesome:visited{ background-color: #3eb9ef; }
.btblue.awesome:hover{ background-color: #2e98e8; }
.btblue1.awesome,
.btblue1.awesome:visited{ background-color: #345b96; }
.btblue1.awesome:hover{ background-color: #39537a; }
.btblue2.awesome,
.btblue2.awesome:visited{ background-color: #454545; }
.btblue2.awesome:hover			{ background-color: #333333; }
.btblue3.awesome,
.btblue3.awesome:visited{ background-color: #345B96; }
.btblue3.awesome:hover{ background-color: #39537A; }


#also_bought{}
.review_inner{margin:10px;}
#also_bought h2{background:#3B7EC9;color:#fff;margin:0px 10px;padding:2px 10px;font-size:18px;}
#also_bought .inner{width:144px;padding:10px;background:#e2f3f6;margin:10px;float:left;height:200px;text-align:center;position:relative;overflow:hidden;}
#also_bought .inner:hover{-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;}
#also_bought .inner a{color:#BF362C;font-size:14px;}
#also_bought .inner span{display:block;position:absolute;bottom:10px;width:137px;}
#also_bought img{margin-bottom:10px;opacity:0.9}
#also_bought .inner:hover img{opacity:1}
.cur_icon{font-size:11px;margin:10px 0px;height:14px;line-height:14px;}
.cur_icon img{margin-right:10px;cursor:pointer;}
.cur_icon.prof img{display:block;margin-bottom:7px;}
.cur_icon.prof{margin-bottom:20px;}
.cur_icon span{display:none;font-size:12px;height:14px;line-height:14px;padding:0 5px 0 10px}
#page_blog ul#blisting{margin:0;padding:0}
#page_blog ul#blisting a.tt{display:inline-block; color:#3B7EC9;font-size:18px;}
#page_blog ul#blisting a.rm{float:right;font-size:12px;color:#3B7EC9;display:inline-block;margin-top:4px;}
#page_blog ul#blisting span.ts{display:inline-block;font-size:12px;color:#333}
#page_blog ul#blisting span.bl{display:block;margin-top:5px;}
#page_blog ul#blisting li{margin-bottom:30px;list-style:none;}
#page_blog ul#blisting img.bi{float:left;border:3px #fff solid;margin-right:10px;}
#page_blog img.bipf{float:right;border:3px #fff solid;margin:0 0 10px 10px;}
#page_blog #breadcrumb{margin-bottom:20px;}
#page_blog #breadcrumb a{font-size:12px;color:#3B7EC9;}
#paging ul{margin:0;padding:0}
#paging li{display:inline;margin:0 5px;}
#paging li a{color:#3B7EC9;}

.product_box{height:250px;vertical-align:top;position:relative;border: 1px solid #fff;background:#fff;width:205px;display:inline-block;margin:7px 3px;-webkit-transition: all 300ms linear;-o-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-kthtml-transition: all 300ms linear;transition: all 300ms linear;}
.product_box:hover{box-shadow: 0 0 5px #888888;top:-1px;background:  #F1FCFF;}

.product_box:hover .price{background:#dceafd}
.product_box.first_col{margin:7px 3px 7px 0;}
.product_box .title{}
.product_box .image{height:130px;margin-top:5px;}
.product_box .image table{height:100%;width:100%;text-align:center;}
.product_box .image td{height:100%;width:100%;text-align:center;}
.product_box .image img{border:none;display:block;margin:auto;vertical-align:middle;height:85%;width:auto}
.product_box .link{height:57px;text-align:center;padding:5px 5px 5px 10px;overflow:hidden;line-height:100%}
.product_box .link a{color:#000;font-size:14px;text-decoration:none;}
.product_box .price{vertical-align:middle;background:#f2f2f2;padding:0px 0;height:48px;line-height:48px;font-size:18px;color:#336DB0;text-align:center;margin:0 0px;}
.product_box .price>span{display:inline-block;line-height:normal;vertical-align:middle}
.product_box .price span span{display:block;}
.headerp{color: #3B7EC9;border:0;font-size:30px;font-weight: bold;padding:10px;clear:both;text-align:center;}
.headerp a{color:#fff;text-decoration:none;}

#listing_grid h2{margin-top:10px;}
#sidr_menu1{display:none;position:fixed;z-index:2;top:0;left:0;;background:#3b7ec9;padding:5px 10px;color:#fff;font-size:30px;}


.sale_price{color:red}
.sale_price .on_sale{color:#333 !important;font-size:12px;}

#copyright{background:#333;padding:10px;text-align:center;color:white;font-size:11px;}





#card_form{background: khaki;padding:50px;border-radius:5px;position:relative;}
#card_form h3{font-size:28px;text-align:center;}
#card_form #cardholder_name{padding:10px;width:100%;margin-bottom:25px;}
#card_form #card_element{margin-bottom:25px;overflow:hidden}
#card_form #card_form_fields{margin-bottom:25px;text-align:center}
#card_form small{display:block;font-size:12px;text-align:center;line-height:1.5}

#card_form #card_form_loader{position:absolute;top:0;left:0;background:rgba(227, 227, 227, 0.88);width:100%;height:100%;z-index:2;border-radius:5px;}
#card_form #card_form_loader i{position:absolute;top:50%;left:50%;font-size:100px;display:block;width:100px;height:100px;margin-top:-50px;margin-left:-50px;color: #6c6c6c;}
#card_form #card_errors{font-size:14px;color:red;margin-bottom:25px;line-height:1.5}
.StripeElement {box-sizing: border-box;height: 40px;padding: 10px 12px;border: 1px solid transparent;border-radius: 4px;background-color: white;box-shadow: 0 1px 3px 0 #e6ebf1;-webkit-transition: box-shadow 150ms ease;transition: box-shadow 150ms ease;margin-bottom:10px;}
.StripeElement--focus {box-shadow: 0 1px 3px 0 #cfd7df;}
.StripeElement--invalid {border-color: #fa755a;}
.StripeElement--webkit-autofill {background-color: #fefde5 !important;}





/*
to 923px
SMALLER SCREEN
*/



@media only screen and (max-width: 1300px)
{
	.frontpage #row_wrapper{width:100%}
}
@media only screen and (max-width: 1200px)
{
	#sidr_menu1{display:inline-block;}
	ul#f_social2{margin:0 0 0 50px;}
	ul#flag_icons img{width:22px;}
	#desktop_menu{display:none;}
	/*.all{width:95%}*/
	.centric{width:95%}



	.left_col{width:0}
	#porfolio_gallery{width:100%;height:auto}
	.profile .col2{width:100%;margin:0;float:none}
	#porfolio_gallery img{width:100%;height:auto}
	.right_col{width:100%;padding:0px;}
	.right_col table{width:100%}

	#also_bought .inner{width:33%;height:auto;float:none;display:inline-block;vertical-align:top;}
	#also_bought img{width:100%}
	#also_bought .inner span{width:100%;position:relative}
	.f12 .input{width:30%;margin-bottom:5px;}
	.f11{width:95%;text-align:center;float:none;margin:0 auto;padding-top:5px;}
	.f12{width:100%;text-align:center;}
	img.footer_badge + .footer_badge{width:40%}
	.footer2{height:auto}
	.hp_image{width:100%;padding-right:8px;}
	.hp_title a{font-size:20px;}
	.product_box{width:43%;height:auto}
	.profile iframe{width:100%;height:auto}


	.responsive_video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
	.responsive_video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


	ul.top_menu{display:none}
	div.top_menu{padding:0}
	.basket_table_listing{font-size:14px;}
	.basket_table_listing td{}
	.basket_table_listing h3{font-size:14px;}
	.awesome{display:inline-block;float:right;margin:5px 0px 5px 5px;}
	
	.basket_table_right td{width:50%}
	.basket_table_right .input{width:90%}
	.basket_table_right .awesome {width:auto !important;margin:0 !important;padding:2px;}
	.shipping{margin-right:10px;}
	#frontpage_slideshow{margin:0 auto;width:65%}
	#frontpage_slideshow img{width:100%}
	.porfolio_gallery{width:100%;margin:0;padding:0}
	#porfolio_gallery{margin:0 auto;width:65%;height:auto}
	#porfolio_gallery img{width:auto;height:150px;}
	#porfolio_gallery .popup_img{width:100%}

	.frontpage .one_slide{width:100%}
	.frontpage{width:100%}
	.frontpage .col2{width:100%}
	.frontpage .col3{width:auto}
	.frontpage .row1 {height:auto}
	.one_fp_cont{width:100%}
	.product_box .image{height:auto}
	.product_box .image img{height:auto;width:67%}
	.profile .col3{width:100%;float:none}
	.profile .col4{font-size:12px;}
	.profile .col4 object{display:none}
	.profile iframe{width:100%;}
	.profile .col4 table img{}
	img.responsive{width:100%;height:auto}
	.google_map iframe{width:100%;display:none}
	.contact_form_biz{width:100%}
	.contact_form_biz label{float:none;width:100%}
	.contact_form_biz .input{float:none;width:100%}
	.profile .basket{text-align:center}
	.profile .basket input.qnt{float:none;display:inline-block}
	.profile .basket .awesome{float:none}


}

@media only screen and (max-width:950px)
{
	.static_article{width:95%}
	.cf2{width:95%}
}

@media only screen and (max-width:790px)
{
	header{background-image:none;}
	#head1{height:auto}
	#head1 .w50{width:100%;margin:0;display:block;text-align:center;padding:25px 0px}
	#head1_callus b{display:inline-block;}
	#head1_callus{font-size:24px;}
	#footer0_2 .w25{display:block;width:100%;text-align:center;}
	.col4 td img{width:100% !important;max-width:300px;height:auto !important}
	.col4 table{display:block;width:100% }
	.col4 td{display:block;width:100% }
	img.resp{width:100% !important;height:auto !important}
	ul#f_social2 li.desktop{display:none;}
}
@media only screen and (max-width:450px)
{

}

#left_testimonials{line-height:150%;font-family:'PT Sans';padding:0 10px;}
#left_testimonials i{display:block;font-weight:bold}
#left_testimonials h3{background:#3b7ec9;color:white;padding:5px;text-align:center}
.left_banner{margin-bottom:5px !important;display:block;text-align:center}
.left_banner img{display:inline-block;}